Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1897

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1897
Last Modified 10 Sep 2008 03:15:50
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1897

Summary

MyWebServer LLC MyWebServer 1.0.2 allows remote attackers to cause a denial of service (crash) via a long HTTP request, possibly triggering a buffer overflow.

Vulnerable Systems

Application

  • Mywebserver 1.0.0

  • Mywebserver 1.0.1

  • Mywebserver 1.0.2


References

BID - 5954

CONFIRM - http://www.mywebserver.org/us/downloads/whats_new_in_this_version.shtml

XF - mywebserver-long-url-dos(10349)

BUGTRAQ - 20021012 Long URL crashes My Web Server 1.0.2


Last Updated: 27 May 2016 10:37:32